:root {
    --black: rgb(0,0,0);
    --white: rgb(255,255,255);
    --primary-color: rgb(76,17,27);
    --secondary-color: rgb(120,120,120);
}

#banner,
#social-icons li a:hover,
#social-icons li button:hover,
#social-icons li a:focus,
#social-icons li button:focus,
#social-icons li a:active,
#social-icons li button:active {
    background: var(--primary-color);
}

.utility-nav {
    display: flex;
}